# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-data.c" "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/CMakeFiles/modbus.dir/modbus-data.c.o"
  "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu.c" "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o"
  "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp.c" "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o"
  "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus.c" "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_C
  "APP_VERSION=\"1.0.0-20221021\""
  "LINUX_APP"
  "QT_SHARED"
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "lib/libmodbus"
  "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus"
  "lib/libmodbus/modbus_autogen/include"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtSql"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtNetwork"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtWidgets"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtGui"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtMultimedia"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtPrintSupport"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include"
  "/home/czh/qt_workspace/UPSSmartView/lib/quazip"
  "/home/czh/qt_workspace/UPSSmartView/interface/centralwindow"
  "/home/czh/qt_workspace/UPSSmartView/main"
  "/home/czh/qt_workspace/UPSSmartView/sms"
  "/home/czh/qt_workspace/UPSSmartView/mail"
  "/home/czh/qt_workspace/UPSSmartView/dev"
  "/home/czh/qt_workspace/UPSSmartView/dataManage"
  "/home/czh/qt_workspace/UPSSmartView/powerManage"
  "/home/czh/qt_workspace/UPSSmartView/user"
  "/home/czh/qt_workspace/UPSSmartView/dev/param"
  "/home/czh/qt_workspace/UPSSmartView/driver/serial"
  "/home/czh/qt_workspace/UPSSmartView/driver/usb"
  "/home/czh/qt_workspace/UPSSmartView/dev/pro/local"
  "/home/czh/qt_workspace/UPSSmartView/dev/pro"
  "/home/czh/qt_workspace/UPSSmartView/lib/cJSON"
  "/home/czh/qt_workspace/UPSSmartView/dev/view"
  "/home/czh/qt_workspace/UPSSmartView/driver"
  "/home/czh/qt_workspace/UPSSmartView/include"
  "/home/czh/qt_workspace/UPSSmartView/include/snmp_include"
  "/home/czh/qt_workspace/UPSSmartView/sampleServer/qtservice"
  )
set(CMAKE_DEPENDS_CHECK_CXX
  "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/modbus_autogen/mocs_compilation.cpp" "/home/czh/qt_workspace/build-UPSSmartView-Desktop_Qt_5_9_8_GCC_64bit-Release/lib/libmodbus/CMakeFiles/modbus.dir/modbus_autogen/mocs_compilation.cpp.o"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_CXX
  "APP_VERSION=\"1.0.0-20221021\""
  "LINUX_APP"
  "QT_SHARED"
  )

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "lib/libmodbus"
  "/home/czh/qt_workspace/UPSSmartView/lib/libmodbus"
  "lib/libmodbus/modbus_autogen/include"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtSql"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtNetwork"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtWidgets"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtGui"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtMultimedia"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include/QtPrintSupport"
  "/opt/Qt5.9.8/5.9.8/gcc_64/include"
  "/home/czh/qt_workspace/UPSSmartView/lib/quazip"
  "/home/czh/qt_workspace/UPSSmartView/interface/centralwindow"
  "/home/czh/qt_workspace/UPSSmartView/main"
  "/home/czh/qt_workspace/UPSSmartView/sms"
  "/home/czh/qt_workspace/UPSSmartView/mail"
  "/home/czh/qt_workspace/UPSSmartView/dev"
  "/home/czh/qt_workspace/UPSSmartView/dataManage"
  "/home/czh/qt_workspace/UPSSmartView/powerManage"
  "/home/czh/qt_workspace/UPSSmartView/user"
  "/home/czh/qt_workspace/UPSSmartView/dev/param"
  "/home/czh/qt_workspace/UPSSmartView/driver/serial"
  "/home/czh/qt_workspace/UPSSmartView/driver/usb"
  "/home/czh/qt_workspace/UPSSmartView/dev/pro/local"
  "/home/czh/qt_workspace/UPSSmartView/dev/pro"
  "/home/czh/qt_workspace/UPSSmartView/lib/cJSON"
  "/home/czh/qt_workspace/UPSSmartView/dev/view"
  "/home/czh/qt_workspace/UPSSmartView/driver"
  "/home/czh/qt_workspace/UPSSmartView/include"
  "/home/czh/qt_workspace/UPSSmartView/include/snmp_include"
  "/home/czh/qt_workspace/UPSSmartView/sampleServer/qtservice"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
